Browse Source

release: bump required osx version to 10.8. Credit jonasschnelli.

libc++ on 10.7 causes too many issues.

See #8577 for discussion/details.
tags/v0.15.1
Cory Fields 5 years ago
parent
commit
339c4b6c3a
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      share/qt/Info.plist.in

+ 1
- 1
share/qt/Info.plist.in View File

@@ -3,7 +3,7 @@
<plist version="0.9">
<dict>
<key>LSMinimumSystemVersion</key>
<string>10.7.0</string>
<string>10.8.0</string>

<key>LSArchitecturePriority</key>
<array>

Loading…
Cancel
Save